.maForm {
    padding: 0 !important;
    font-family: var(--font-family) !important;
    font-size: inherit !important;
}

.maForm .maFormElement {
    padding: 0 !important;
}

.maForm label {
    display: block;
    font-size: 0.875rem;
    text-align: left;
    font-weight: 400 !important;
    color: inherit;
    margin-bottom: 1rem;
}

.maForm .formRequiredLabel {
    color: inherit !important;
}

.maForm .formText,
.maForm .formTextarea {
    display: block !important;
    width: 100% !important;
    margin-top: 0.45em;
    padding: 1.072em 1.25em !important;
    background-color: rgba(255, 255, 255, 0.08) !important;
    color: inherit !important;
    border: none !important;
    height: auto !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4) !important;
    border-radius: 0 !important;
    outline: transparent !important;
    font-family: var(--font-family) !important;
    font-size: 0.875rem !important;
    box-sizing: border-box;
}

.maForm font[size="1"] {
    display: block;
    opacity: .7;
    margin: 1rem 0;
    font-size: .625rem;
    line-height: 1.75;
}

.maForm .formSubmit {
    box-shadow: none !important;
    margin: 2rem 0 0 0 !important;
    color: var(--color-secondary-text) !important;
    display: inline-flex !important;
    align-items: center !important;
    text-decoration: none !important;
    transition: background-color 0.3s, transform 0.3s, box-shadow 0.3s !important;
    white-space: nowrap !important;
    background: none !important;
    border-radius: 0 !important;
    text-shadow: none !important;
    background-color: var(--color-secondary) !important;
    border: none !important;
    font-size: 0.875rem !important;
    padding: 1em 1em !important;
    font-weight: 700 !important;
    position: relative !important;
    cursor: pointer !important;
}

.maForm .formSubmit:hover {
    box-shadow: 1px 1px 49px -20px var(--color-secondary) !important;
}

form.maForm .maFormComboHalf.maFormComboFirstHalf {
    margin-right: 0 !important;
    float: none !important;
    width: 100% !important;
}
form.maForm .maFormComboHalf.maFormComboSecondHalf {
    margin-right: 0 !important;
    float: none !important;
    width: 100% !important;
}
form.maForm .maFormComboHalf {
    display: block !important;
}
form.maForm .maFormComboHalf label {
    display: block !important;
}

.maFormSubscriptionSelectLabel a {
    color: inherit !important;
}
.maFormSubscriptionSelectLabel a:hover {
    text-decoration: underline !important;
}

form.maForm button {
    width: unset !important;
}

form.maForm {
    color: var(--color-secondary-text) !important;
}

.maFormSubscriptionSelectLabel a {
    color: inherit !important;
}
.maFormSubscriptionSelectLabel a:hover {
    text-decoration: underline !important;
}